## chris-unstable 1.0.1

=== debian/changelog ===
chris-unstable (1.0.1) groovy; urgency=medium

  * Downgrade from DEB822 format to single-line format

 -- Chris <dpkg@chris-nz.com>  Sun, 18 Apr 2021 23:03:13 +1200
