=== debian/control ===
Source: chris-unstable
Section: misc
Priority: optional
Maintainer: Chris <dpkg@chris-nz.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: http://archive.chris-nz.com/
Vcs-Browser: https://scm.opengress.net/diffusion/83/
Vcs-Git: https://scm.opengress.net/diffusion/83/deb-archive-chris-nz-com-unstable-package.git
Rules-Requires-Root: no
#Depends: apt (>= 1.6) | apt-transport-https, ca-certificates, curl, file, libc6 (>= 2.15), libnss3 (>= 2:3.26), python3, python3-apt, xterm | gnome-terminal | konsole | x-terminal-emulator, xz-utils, zenity
#Recommends: sudo, xdg-utils | steamos-base-files

Package: chris-unstable
Architecture: all
Depends: apt (>= 1.6) | apt-transport-https, ca-certificates
Description: Apt configuration for archive.chris-nz.com
 Installs a software repository (plus sources and gpg key)
 so that apt can install software from archive.chris-nz.com
